Subject: [PATCH 0/3] powerpc: Instrument Hypervisor Calls

From: Mike Kravetz <[email-masked]>
Date: Tue, 13 Jun 2006 20:47:56 -0700

This patch series adds instrumentation to Hypervisor calls.  Code and
ideas were taken from the patch set provided by Christopher Yeoh.

The idea is to put all instrumentation code behind a configuration
option so that it can easily be added/removed.  The instrumentation
code is kept to a minimum in the hopes that it's impact to performance
will not be noticed.  Statistics are made available via files in sysfs.

-- 
Mike